﻿/*=====================================================
    
    DESKTOP - LARGE

=====================================================*/

@media all and (min-width: 1281px) {

    .news-list-homepage,
    .product-grid.bestsellers,
    .product-grid.home-page-product-grid,
    .home-page-category-grid .item-grid,
    .sub-category-grid .item-grid,
    .home-page .topic-block,
    .breadcrumb,
    .two-column-centering,
    .product-details-page .page-body,
    .product-details-page .item-grid,
    .shopping-cart-page,
    .checkout-page .checkout-data,
    .order-details-page .page-body,
    .return-request-page .page-body,
    .shipment-details-page .page-body,
    .wishlist-page .page-body,
    .sitemap-page .page-body {
        width: auto;
    }

    /* GLOBAL STYLES */
    

    #check-availability-button {
        margin: 10px 360px 0 0;
    }

    .topic-block,
    .topic-page .page-body {
        max-width: none;
        width: 100%;
    }
    
    .email-a-friend-page .form-fields,
    .product-reviews-page .form-fields,
    .apply-vendor-page .form-fields,
    .registration-page .form-fields,
    .login-page .form-fields,
    .password-recovery-page .form-fields {;
        padding: 20px 0;
    }


    /* HEADER MENU */


    .header-menu > ul {
        margin: 0 auto;
        font-size: 0;
    }
    .header-menu > ul>li:not(:last-child){
        margin-left: 18px;
    }


    /* FOOTER */
    


    /* CATEGORY PAGE & GRIDS */


    /* product list */

    .product-list .details {
        width: calc(100% - 170px);
    }
    /* SHOPPING CART & CHECKOUT */

    .cart-collaterals {
        width: 750px;
        margin: 0;
    }

        .cart-collaterals .deals {
            /*float: left;*/
            width: 350px;
            margin: 0;
        }

        .cart-collaterals .shipping {
            float: right;
            width: 370px;
            margin: 0;
        }

    .cart-footer .totals {
        width: 350px;
        padding-top: 20px;
    }

    .checkout-page .edit-address label {
        width: 390px;
    }

    .order-summary-content .html-widget {
        display: block;
        margin: 0px 0px 0px 75px;
    }


    /* POLLS */

    .polls-centering {
        width: 1200px;
    }

    .item-box input[type="button"] {
        padding: 4px 20px;
    }
    .header-menu > ul > li > a, .header-menu > ul > li > span {
	    font-size: 18px;
    }
    .footer-centering{
        flex-flow: row nowrap;
    }
    .footer-upper{
        padding: 53px 0 38px;
    }
    .footer-upper .footer-block-1{
        width: 16.5%;
    }
    .footer-upper .footer-block-2{
        width: 16.8%;
    }
    .footer-upper .footer-block-3{
        width: 31.6%;
    }
    .footer-upper .footer-block-4{
        width: 35.1%;
        order: 2;
    }
    .footer-block.footer-newsletter{
        background: none;
        color: inherit;
        margin-bottom: 20px;
        padding: 0 15px;
    }
    .newsletter .newsletter-heading{
        color: #444;
        text-align: right;
        display: grid;
        grid-template-columns: 55px 1fr;
        grid-template-rows: auto auto;
        gap: 0px 19px;
        grid-auto-flow: row;
        align-items: start;
        grid-template-areas:
                "icon title"
                "icon descr";
    }
    .newsletter .newsletter-heading:before{
        width: 55px;
        height: 45px;
        flex: 0 0 55px;
        margin: 0;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 55 45'%3E%3Cpath d='M53.5,7H48V1.5C48,0.7,47.3,0,46.5,0S45,0.7,45,1.5V7h-5.5C38.7,7,38,7.7,38,8.5s0.7,1.5,1.5,1.5H45v5.5 c0,0.8,0.7,1.5,1.5,1.5s1.5-0.7,1.5-1.5V10h5.5c0.8,0,1.5-0.7,1.5-1.5S54.3,7,53.5,7z' fill='%2327bcc5'/%3E%3Cpath d='M24.2 26.1l14.6-8.9c.7-.4 1.5-.2 1.9.5s.2 1.5-.5 1.9l-14.9 9.1a2.11 2.11 0 0 1-2.4 0L7.7 19.6c-.7-.4-.9-1.3-.5-1.9.4-.7 1.3-.9 1.9-.5l15.1 8.9zM46.5 21a1.54 1.54 0 0 0-1.5 1.5v.5 2.5V37a4.95 4.95 0 0 1-5 5H8a4.95 4.95 0 0 1-5-5V15a4.95 4.95 0 0 1 5-5h21.5H32h.5A1.54 1.54 0 0 0 34 8.5 1.54 1.54 0 0 0 32.5 7H32h-2.5H8c-4.4 0-8 3.6-8 8v22c0 4.4 3.6 8 8 8h32c4.4 0 8-3.6 8-8V25.5 23v-.5a1.54 1.54 0 0 0-1.5-1.5z' fill='%23262022'/%3E%3C/svg%3E");
        grid-area: icon;
    }
    .newsletter .title{
        grid-area: title;
        font-size: 21px;
        line-height: 30px;
        font-weight: 600;
        margin-bottom: 1px;
        color: #444;
    }
    .newsletter .subtitle{
        grid-area: descr;
        color: #444;
        font-size: 15px;
        line-height: 24px;
    }
    


    .product-grid:not(.nop-jcarousel) .item-grid .item-box {
        flex: 0 0 25%;
        width: 25%;
    }
    .login-page .form-fields{
        padding: 0;
        margin-bottom: 20px;
    }
    
}
